<div class="form-group">
	<label class="col-sm-2 control-label">&{'nama_produk.label'}</label>
	<div class="col-sm-4">
		<input maxlength="100" type="text"
			class="form-control" placeholder="" id="namaProduk" name="produk.nama_produk" value="${produk?.nama_produk}"/>
		<input type="hidden" name="produk.id" value="${produk?.id}">
	</div>
</div>
<div class="form-group">
	<label class="col-sm-2 control-label">&{'komoditas.label'}</label>
	<div class="col-sm-4">
        <input type="hidden" value="${komoditas.id}" name="produk.komoditas_id">
		<input type="hidden" value="${komoditas.kelas_harga}" name="kelas_harga">
		<input type="hidden" value="${komoditas.kode_komoditas}" name="kode_komoditas">
        <p>${komoditas.nama_komoditas}</p>
	</div>
</div>
<div class="form-group">
	<label class="col-sm-2 control-label">&{'merk.label'}</label>
	<div class="col-sm-4">
		<select class="form-control" name="produk.manufaktur_id">
			<option>&{'pilih_semua.label'}</option>
			#{list manufakturList, as:'m'}
				<option value="${m.id}" ${m.id == produk?.manufaktur_id ? 'selected' : ''}>${m.nama_manufaktur}</option>
			#{/list}
		</select>
	</div>
</div>
<div class="form-group">
	<label class="col-sm-2 control-label">&{'penyedia.label'}</label>
	<div class="col-sm-4">
		<input type="hidden" value="${produk?.penyedia_id}" name="produk.penyedia_id">
	</div>
</div>
<div class="form-group">
	<label class="col-sm-2 control-label">&{'nomor_produk.label'} (&{'penyedia.label'})</label>
	<div class="col-sm-4">
		<input maxlength="100" type="text" id="inpNmr" name="produk.no_produk_penyedia" value="${produk?.no_produk_penyedia}"
			class="form-control" placeholder="" />
	</div>
</div>
<div class="form-group">
	<label class="col-sm-2 control-label">&{'jenis_produk.label'}</label>
	<div class="col-sm-4">
		<select class="form-control" name="produk.jenis_produk">
			#{list jenisProduk, as:'jp'}
				<option value="${jp}" ${jp.equalsIgnoreCase(produk?.jenis_produk) ? 'selected' : ''}>${jp}</option>
			#{/list}}
		</select>
	</div>
</div>
<div class="form-group">
	<label class="col-sm-2 control-label">&{'unit_pengukuran.label'}</label>
	<div class="col-sm-4">
		<select class="form-control" name="produk.unit_pengukuran_id">
			#{list unitPengukuranList, as:'u'}
				<option value="${u.id}">${u.nama_unit_pengukuran}</option>
			#{/list}
		</select>
	</div>
</div>
<div class="form-group">
	<label class="col-sm-2 control-label">&{'berlaku_sampai.label'}</label>
	<div class="col-sm-4">
		<input maxlength="100" type="text" name="produk.berlaku_sampai"
			class="form-control datepicker" placeholder="" />
	</div>
</div>
<div class="form-group">
    <label class="col-sm-2 control-label">&{'jumlah.label'} &{'stok_produk.label'}</label>
    <div class="col-sm-4">
        <input maxlength="100" type="text" name="produk.jumlah_stok" value="${produk?.jumlah_stok}"
               class="form-control" placeholder="" />
    </div>
</div>
<div class="form-group">
    <label class="col-sm-2 control-label">&{'jumlah.label'} &{'stok_inden.label'}</label>
    <div class="col-sm-4">
        <input maxlength="100" type="text" name="produk.jumlah_stok_inden" value="${produk?.jumlah_stok_inden}"
               class="form-control" placeholder="" />
    </div>
</div>
<div class="form-group">
	<label class="col-sm-2 control-label">&{'kategori_produk.label'}</label>
	<div class="col-sm-4" id="form_kategori">
        <select level="1" class="form-control pilih_kategori" id="level1">
			<option value="">&{'pilih.label'}</option>
		#{list kategoriList, as:'kategori'}
            <option value="${kategori.id}">${kategori.nama_kategori}</option>
		#{/list}
        </select>
		<input type="hidden" value="${produk?.produk_kategori_id}" name="produk.produk_kategori_id" id="kategori_id">
	</div>
</div>

